html {
    overflow-y: scroll;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
    min-width:1232px;
    background:no-repeat center bottom;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #333333;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
body a:active, body a:hover {
    color: #FF0000;
}
body a:visited {
    color: #7A1A8B;
}
.main_wrapper {
    clear: both;
    min-height: 702px;
    width: 1232px;
    margin: 0px auto;
}
.row_1 {
    clear: both;
    min-height: 168px;
    width: auto;
}
.row_4 {
    clear: both;
    min-height: 172px;
    width: auto;
}
.column_1 {
    float: left;
    width: 941px;
    min-height: 172px;
}
.column_7 {
    float: left;
    width: 291px;
    min-height: 142px;
    padding-top:30px;
}
.column_5 {
    float: left;
    width: 616px;
    min-height: 100px;
}
.column_6 {
    float: left;
    width: 616px;
    min-height: 100px;
}
.row_5 {
    clear: both;
    min-height: 47px;
    width: auto;
    margin-bottom:60px;
}
.row_7 {
    clear: both;
    min-height: 39px;
    background-color:rgba(45, 48, 145, 0.8);
}
.row_6 {
    clear: both;
    min-height: 100px;
    background-color:rgba(45, 48, 145, 0.8);
}
.row_8 {
    clear: both;
    min-height: 100px;
}
.image_set1 {
    margin: 0;
    padding: 25px;
    border: 0;
    float: left;
    width:258px;
}
img.image_set1_img {
    max-width: 100%;
}
.image_set {
    margin: 0;
    padding: 25px;
    border: 0;
    float: left;
    width:360.6666666666667px;
}
img.image_set_img {
    width:258px;
    height:193px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
.row_11 {
    clear: both;
    min-height: 100px;
    background-color:rgba(45, 48, 145, 0.8);
}
.column_28 {
    float: left;
    width: 606px;
    min-height: 274px;
    margin: 5px;
    border-style: solid;
    border-width: 5px;
    border-color: #2D3091;
    background-color: #029DDA;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.row_14 {
    clear: both;
    min-height: 34px;
}
.column_36 {
    float: left;
    width: 303px;
    min-height: 34px;
}
.column_37 {
    float: left;
    width: 303px;
    min-height: 30px;
}
.column_33 {
    float: left;
    width: 293px;
    min-height: 100px;
    margin:5px;
}
.column_34 {
    float: left;
    width: 293px;
    min-height: 100px;
    margin:5px;
}
.column_35 {
    float: left;
    width: 293px;
    min-height: 100px;
    margin:5px;
}
.column_29 {
    float: left;
    width: 606px;
    min-height: 295px;
}
.row_10 {
    clear: both;
    min-height: 100px;
    background-color:rgba(45, 48, 145, 0.8);
}
.column_22 {
    float: left;
    width: 288px;
    min-height: 290px;
    margin:5px;
    border-style:solid;
    border-width:5px;
    border-color:#2D3091;
    background-color:rgba(2, 157, 218, 0.8);
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}
.column_23 {
    float: left;
    width: 288px;
    min-height: 290px;
    margin:5px;
    border-style:solid;
    border-width:5px;
    border-color:#2D3091;
    background-color:rgba(2, 157, 218, 0.8);
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}
.column_24 {
    float: left;
    width: 288px;
    min-height: 100px;
    margin:5px;
    border-style:solid;
    border-width:5px;
    border-color:#2D3091;
    background-color:rgba(2, 157, 218, 0.8);
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}
.column_25 {
    float: left;
    width: 586px;
    min-height: 275px;
    margin: 5px;
    border-style: solid;
    border-width: 5px;
    border-color: #2D3091;
    background-color: #029CDA;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.list1 {
    font-family : Arial, Helvetica, sans-serif;
    text-align : left;
    font-size : 14px;
    line-height : 250%;
    list-style-type:decimal;
    min-height:145px;
    margin-top:5px;
}
.list1 li {
    line-height: 157%;
    font-size:13px;
    color:#FFFFFF;
    margin-top:5px;
}
.list {
    font-family : Arial, Helvetica, sans-serif;
    text-align : left;
    font-size : 14px;
    line-height : 250%;
    min-height:52px;
    margin-top:0em;
    margin-right:5px;
}
.list li {
    min-height: 34px;
    line-height:157%;
    color:#FFFFFF;
    font-size:13px;
}
.row_2 {
    clear: both;
    min-height: 205px;
    width: auto;
    background-color:rgba(45, 48, 145, 0.8);
}
.column_16 {
    float: left;
    width: 596px;
    min-height: 205px;
    border-style:solid;
    border-width:5px;
    border-color:#2D3091;
    margin:5px;
    background-color:rgba(2, 157, 218, 0.8);
}
.column_17 {
    float: left;
    width: 596px;
    min-height: 205px;
    border-style:solid;
    border-width:5px;
    border-color:#2D3091;
    margin:5px;
    background-color:rgba(2, 157, 218, 0.8);
}
.article_fourteen {
    margin: 0;
    padding: 25px;
    border: 0;
    float: left;
    width: 258px;
    background-color: rgba(45, 48, 145, 0.8);
    min-height: 441px;
}
img.article_fourteen_img {
    max-width: 100%;
    margin-bottom: 26px;
    width:auto;
}
.article_fourteen h2 {
    margin: 0 0 20px;
    padding: 0;
    color:#FFFFFF;
    font-size:18px;
}
.article_fourteen p {
    margin: 0 0 30px;
    padding: 0;
    color:#FFFFFF;
}
.row_3 {
    clear: both;
    min-height: 56px;
    width: 1232px;
    border-color:#253493;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
    background-color:rgba(45, 48, 145, 0.8);
}
.column_12 {
    float: left;
    width: 308px;
    min-height: 55px;
}
.column_13 {
    float: left;
    width: 298px;
    min-height: 46px;
    margin:5px;
}
a.button {
    display:block;
    text-decoration: none;
    padding: 5px 0px;
    width:296px;
    text-align:center;
    border-color:#039FD3;
    border-width:1px;
    -webkit-border-radius:16px;
    border-radius:16px;
    border-style:solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    line-height:173%;
    color:#FFF;
    text-shadow:2px 2px 3px #000000;
    -moz-border-radius:16px;
    min-height:34px;
    background-color:#2D3091;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
a.button:visited {
    color:#FFF;
}
a.button:hover {
    color:#FFF;
    background-color:#029CDA;
}
a.button:active {
    color:#FFF;
    background-color:#006FB7;
}
.column_13:active {
}
.column_13:hover {
}
.column_14 {
    float: left;
    width: 298px;
    min-height: 46px;
    margin:5px;
}
a.button1 {
    display:block;
    text-decoration: none;
    padding: 5px 0px;
    width:296px;
    text-align:center;
    border-color:#039FD3;
    border-width:1px;
    -webkit-border-radius:16px;
    border-radius:16px;
    border-style:solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    line-height:173%;
    color:#FFF;
    text-shadow:2px 2px 3px #000000;
    -moz-border-radius:16px;
    min-height:34px;
    background-color:#2D3091;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
a.button1:visited {
    color:#FFF;
}
a.button1:hover {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #01BDFC), color-stop(98%, #019FD3));
    color:#FFF;
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
}
a.button1:active {
    color:#FFF;
}
.column_14:active {
}
.column_14:hover {
}
.column_15 {
    float: left;
    width: 298px;
    min-height: 46px;
    margin:5px;
}
a.button3 {
    display:block;
    text-decoration: none;
    padding: 5px 0px;
    width:296px;
    text-align:center;
    border-color:#039FD3;
    border-width:1px;
    -webkit-border-radius:16px;
    border-radius:16px;
    border-style:solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    line-height:173%;
    color:#FFF;
    text-shadow:2px 2px 3px #000000;
    -moz-border-radius:16px;
    min-height:34px;
    background-color:#2D3091;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
a.button3:visited {
    color:#FFF;
}
a.button3:hover {
    color:#FFF;
    background-color:#029CDA;
}
a.button3:active {
    color:#FFF;
    background-color:#006EB7;
}
.column_15:active {
}
.column_15:hover {
}
.column_2 {
    float: left;
    width: 407px;
    min-height: 164px;
}
.column_2_align {
    margin-left: 0px;
}
.column_3 {
    float: left;
    width: 407px;
    min-height: 140px;
}
.column_4 {
    float: left;
    width: 408px;
    min-height: 138px;
}
.sidebar_social_buttons {
    width: auto;
    padding: 70px 25px 25px 25px;
    text-align:center;
    min-height:39px;
}
.sidebar_social_buttons a {
    display: inline-block;
    float: none;
    width: 32px;
    height: 32px;
    margin-right: 8px;
}
.sidebar_social_buttons .facebook {
    background: transparent url("../images/xtd_facebook_button.png") no-repeat left top;
    opacity:0.8;
}
.sidebar_social_buttons .facebook:hover {
    opacity:1;
}
.sidebar_social_buttons .facebook:active {
    opacity:1;
}
.sidebar_social_buttons .twitter {
    background: transparent url("../images/xtd_twitter_button.png") no-repeat left top;
    opacity:0.8;
}
.sidebar_social_buttons .twitter:hover {
    opacity:1;
}
.sidebar_social_buttons .twitter:active {
    opacity:1;
}
.sidebar_social_buttons .googleplus {
    background: transparent url("../images/xtd_googleplus_button.png") no-repeat left top;
    opacity:0.8;
}
.sidebar_social_buttons .googleplus:hover {
    opacity:1;
}
.sidebar_social_buttons .googleplus:active {
    opacity:1;
}
img.image {
    max-width: 100%;
    margin-left:auto;
    margin-right:auto;
    display:block;
    height:145px;
    width:716px;
}
p.paragraph {
    text-align: center;
    font-size:15px;
    color:#FFFFFF;
    min-height:144px;
    margin:10px;
}
p.paragraph1 {
    text-align: center;
    font-size:15px;
    color:#FFFFFF;
}
img.image3 {
    float: none;
    margin-left:auto;
    display:block;
}
img.image1 {
    margin-right:auto;
    display:block;
    width:520px;
    height:166px;
}
h2.heading {
    font-size: 20px;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
    color:#FFFFFF;
    min-height:20px;
    margin-bottom:0em;
    margin-left:5px;
    margin-top:10px;
}
h3.heading1 {
    color: #FFFFFF;
    text-align:center;
    font-size:18px;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
h3.heading2 {
    color: #FFFFFF;
    text-align:center;
    font-size:18px;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
h3.heading3 {
    color: #FFFFFF;
    text-align:center;
    font-size:18px;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
h3.heading4 {
    color: #FFFFFF;
    text-align:center;
    font-size:18px;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
h2.heading5 {
    text-align: center;
    color:#FFFFFF;
}
h2.heading6 {
    text-align: center;
    color:#FFFFFF;
}
p.paragraph2 {
    color: #FFFFFF;
    margin:5px;
}
p.paragraph3 {
    color: #FFFFFF;
    margin:5px;
}
p.paragraph4 {
    color: #FFFFFF;
    margin:5px;
}
h2.heading7 {
    color: #FFFFFF;
    font-size:20px;
    margin:10px 5px 0 5px;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
    min-height:13px;
    text-align:center;
}
p.paragraph5 {
    color: #FFFFFF;
    margin:5px;
}
h2.paragraph6 {
    color: #FFFFFF;
    margin:5px;
    font-size:20px;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
}
a.button2 {
    display:block;
    text-decoration: none;
    padding: 5px 0px;
    width:120px;
    text-align:center;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #23C8FE), color-stop(98%, #01B6F1));
    border-color:#039FD3;
    border-width:1px;
    -webkit-border-radius:16px;
    border-radius:16px;
    border-style:solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    line-height:120%;
    color:#FFF;
    text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    -moz-border-radius:16px;
    -moz-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    -webkit-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
}
a.button2:visited {
    color:#FFF;
}
a.button2:hover {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #01BDFC), color-stop(98%, #019FD3));
    color:#FFF;
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
}
a.button2:active {
    color:#FFF;
}
h2.heading8 {
    color: #FFFFFF;
    text-align:center;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
    font-size:20px;
    min-height:15px;
    margin-bottom:0em;
}
h2.heading9 {
    font-size: 20px;
    color:#FFFFFF;
    min-height:20px;
    margin-bottom:0px;
    margin-top:10px;
    line-height:120%;
    text-shadow:2px 2px 3px #000000;
    -moz-text-shadow:2px 2px 3px #000000;
    -webkit-text-shadow:2px 2px 3px #000000;
    margin-left:5px;
}
p.paragraph8 {
    margin: 5px;
    color:#FFFFFF;
}
p.paragraph9 {
    margin: 5px;
    color:#FFFFFF;
}
p.paragraph7 {
    color: #FFFFFF;
    margin:5px;
}